1

Some package deletion requests

view story
linux-howto

http://archlinux.2023198.n4.nabble.com – I request that linux-lqx-3.1 [1] and xmms-skins [2] be deleted as their source(s) are no longer available. In addition gtranslate [3] should be deleted since it relies on an API that is no longer available hence making it useless. [1] https://aur.archlinux.org/packages/linux-lqx-3.1/[2] https://aur.archlinux.org/packages/xmms-skins/[3] https://aur.archlinux.org/packages/gtranslate/ Posted in tur-users (Distributions)